@mixin make-object-fit($s) {
    #{$s}object-{
        &contain{
            object-fit: contain;
        }

        &cover{
            object-fit: cover;
        }

        &fill{
            object-fit: fill;
        }

        &none{
            object-fit: none;
        }

        &scale-down{
            object-fit: scale-down;
        }
    }
}